
/*
Theme Name: Shopkeeper Child Theme
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

#sb_instagram .sb_instagram_header {
    float: none;
    clear: both;
    margin: 0 0 15px 0;
    padding: 0;
    line-height: 1.2;
    width: 100%;
    text-align: center;
    margin: 0px auto;
}

#sb_instagram #sbi_images {
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 1em;
}

#sb_instagram .sbi_header_img {
    float: none;
    margin: 0 auto !important;
    text-align: center;
}

#sb_instagram .sbi_header_text .sbi_bio, #sb_instagram .sbi_header_text h3 {
    float: none;
    margin: 0 auto !important;
}

#sb_instagram .sbi_header_text h3 {
	margin: 0 auto !important;
}

#sb_instagram .sb_instagram_header a {
    float: left;
    display: block;
    width: 100% !important;
}

.sbi_bio {
	display: none;
}


/****************************************************************/
/****************************************************************/
/****************************************************************/